:root{--box-shadow:rgba(9, 30, 66, 0.25) 0px 4px 8px -2px,rgba(9, 30, 66, 0.08) 0px 0px 0px 1px}
/*set trusted_icon_color*/
.get_trusted_icon_color{ background-color:var(--primarycolor)}
/*set trusted_icon_color*/
/*! ui-shoppingcart.css */
.checkout_btn_box .btn-lg{font-size:20px;padding:9px 50px}
.br-bottom{border-bottom:1px #e4e4e4 solid}
.br-bottom + .pad-left-10{ margin-top:5px;}
.department-list .item{width:280px;border:1px solid #ccc;padding:10px;float:left}
.department-list .slick-slide{width:350px;border:none;padding:10px!important;float:left;margin-right:15px;box-shadow:var(--box-shadow);height:auto;border-radius:4px;background-color:#fff;}
.department-list .item h4{background:#f0f0f0;padding:5px!important;border-bottom:1px solid #ccc;font-size:13px;font-weight:var(--text-bold);text-align:left}
.department-list h4 i{font-weight:400;font-size:11px;color:#337ab7}
.department-list .item-img-left{display:table-cell;width:118px;padding-right:10px;text-align:center;vertical-align:top}
.department-list .item-des-right{display:table-cell}
.owl-carousel .owl-item img,.slick-slider .slick-slide img{width:auto!important;max-width:100%;display:inline-block!important}
.product-slr .slick-slider{margin-top:20px;margin-left:20px;margin-right:20px}
.product-slr .slick-slider .slick-list{padding-bottom:8px;padding-top:4px;padding-left:3px;padding-right:3px;}
.slick-slider .slick-track{margin-left:0;display:flex}
.slick-slider .slick-slide:focus{outline:0}
.slick-slider .slick-slide a:active,.slick-slider .slick-slide a:focus{outline:0}
.slick-slider .slick-next:before,.slick-slider .slick-prev:before{color:#0047ba;font:14px/1 FontAwesome;font-size:40px;line-height:18px}
.slick-slider .slick-prev:before{content:"\f104"}
.slick-slider .slick-next:before{content:"\f105"}
.slick-slider{opacity:0;visibility:hidden;transition:opacity 1s ease;-webkit-transition:opacity 1s ease}
.slick-slider.slick-initialized{visibility:visible;opacity:1}
.pad-top-15{padding-top:15px}
.shopping-content em,.shopping-content i{color:var(--teal);font-size:13px;font-weight:400;display:inline-block;margin-right:2px}
.shopping-content .table>tbody>tr>td{border-top:none;padding:2px 8px 8px}
.table-divider{border-top:1px solid #e4e4e4!important;padding:0!important;height:1px}
.product-slr:empty{padding:0}
.product-slr{padding:40px 15px 20px;background-color:#fff}
.product-slr h1,
.product-slr h1.main-heading{color:var(--teal)!important;font-size:22px!important;font-weight:var(--text-bold)!important;display:inline-block;margin-bottom:15px;font-family:var(--ss-font-sans-serif);letter-spacing:normal}
.product-slr i{color:var(--teal);font-size:22px;font-weight:400;display:inline-block;margin-right:8px}
.product-slr .owl-carousel{margin-top:20px}
/*! ui-shoppingcart.css */
.header_cont:not(.header-box-shadow){box-shadow:0 2px 6px 0 rgba(0,0,0,.14)}
/*! cart page  */
body{background-color:#f6f6f6}
.body-container{padding:30px 20px}
.cart_product_slider{padding-top:30px}
.cart_product_slider .product-slr:nth-child(1){padding-top:30px;margin-top:0px;}
.cart_product_slider .product-slr + .product-slr{ padding-top:0}
.body-container{background-color:transparent}
.cart_box{border-radius:4px;background:#fff;box-shadow:var(--box-shadow);--padding:20px; padding:var(--padding); }
.cart_section .cart_box_static{top:10px;z-index:10;position:sticky}
.cart_box h1{color:#000;margin-bottom:8px}
.cart_left_sticky{position:sticky;top: var(--sticky-position,10px);}
.custom-control-input:checked~.custom-control-label::before,.custom-control-input:not(:disabled):active~.custom-control-label::before{background-color:var(--teal);border-color:var(--teal)}
.custom-control-label::after,.custom-control-label::before{width:18px;height:18px;left:-28px;top:2px}
.custom-control-input:focus~.custom-control-label::before{box-shadow:none}
.custom-control{padding-left:28px;line-height:1.5;cursor:pointer}
.custom-control-label{cursor:pointer}
.custom-checkbox .custom-control-input:checked~.custom-control-label::after{background-image:url('data:image/svg+xml,<svg width="10" height="8" viewBox="0 0 10 8" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M1 2.81818L4.11111 6L9 1" stroke="white" stroke-width="1.5"/></svg>');background-size:11px}
.cart_box .cart_box_heading{border-bottom:1px solid #e4e4e4;padding:0 var(--padding); padding-bottom:15px; margin:0 calc(-0px - var(--padding));}
.cart_box .cart_box_heading .custom-control .custom-control-label span{font-weight:500;color:#1d50c3}
.cart_box .cart_box_heading .custom-control .custom-control-label span:hover{text-decoration:underline}
.cart_item_row{display:flex;flex-wrap:wrap;padding:20px 0 20px 40px;border-bottom:1px solid #e4e4e4;--cartImgWidth:180px;--PaddingLeft:30px}
.cart_item_row .checkbox{align-self:center;width:32px}
.cart_item_row .item_img_box{width:var(--cartImgWidth);height:180px;display:flex;align-items:center;justify-content:center;text-align:center;position: relative;}
.cart_item_row .item_img_box img{max-height:180px;max-width:180px;}
.cart_item_row .item_des{flex:1 0;padding-left:var(--PaddingLeft)}
.cart_item_row .item_des .cart_Title_Txt a,
.cart_item_row .item_des .cart_Title_Txt{font-size:18px;font-weight:var(--text-bold);color:#333}
.cart_item_row .item_des .cart_Title_Txt a:hover{text-decoration:none;color:#c00}
.cart_item_row .item_des .SSA_amount_box{color:#000;margin:5px 0;display:block}
.cart_item_row .item_des .SSA_amount_box .SSA_amount{font-size:18px;font-weight:700!important}
.cart_item_row .item_des .SSA_amount_box .unit_price_bx{display:block;margin-bottom:5px}
.cart_item_row .item_des .SSA_total_amount{padding-right:10px}
.cart_item_row .item_des .SSA_total_amount .SSA_amount{display:inline-block;margin-left:10px}
.cart_item_row .item_des .SSA_total_amount .Item_total_amount{font-style:normal;display:inline-block}
.cart_item_row .item_des .SSA_amount_box .Item_count{font-size:14px;font-weight:400;margin-left:10px}
.cart_item_row .item_details{display:flex;flex-wrap:wrap;column-gap:15px;row-gap:1px;font-size:13px}
.cart_item_row .item_details .details{display:inline-flex;column-gap:5px}
.cart_item_row .item_details .details b{color:#000;font-weight:var(--text-bold)}
.cart_item_row .item_details.adders_Price_view_box{ justify-content: space-between; align-items: baseline; padding-right: 10px;}
.cart_item_row .item_details.adders_Price_view_box .adder_qty{font-size: 14px; font-weight: 400; color: #000;}
.cart_item_row .item_details.adders_Price_view_box .adder_price{font-size: 17px; display: inline-block; margin-left: 10px;color: #000;}

.cart_item_row .item_des .expected_ship{color:var(--primaryDefault);font-size:12px;font-weight:var(--text-bold);text-transform:uppercase;margin-top:8px}
.cart_item_row .item_des .expected_ship img{display:inline-block;margin-left:4px}
.cart_item_row .item_des .expected_ship .expected_ship_date{margin-left:4px}
.cart_item_row .item_qty_box{margin-top:10px;display:flex;flex-wrap:wrap;column-gap:15px;align-items:center}
.cart_item_row .item_qty_box .space{display:inline-block;height:14px;width:1px;background-color:#d9d9d9}
.cart_item_row .item_qty_box select.form-control{background-color:#fff;border:1px solid #c9cccc;border-radius:4px;height:30px;padding:.3rem .7rem;box-shadow:0 0 5px rgba(0,0,0,.3);width:70px;color:#333}
.cart_item_row .item_qty_box select.form-control:focus-visible{outline:#000 auto 1px}
.cart_item_row .item_qty_box .sc-qtyBox-cover{display:flex;column-gap:10px;align-items:center}
.cart_item_row .item_qty_box input.form-control{width:70px}
.cart_item_row .item_qty_box input::-webkit-inner-spin-button,.cart_item_row .item_qty_box input::-webkit-outer-spin-button{-webkit-appearance:none;margin:0}
.cart_item_row .item_qty_box input[type=number]{-moz-appearance:textfield}
.cart_item_row .item_qty_box .qty{display:flex;column-gap:6px;align-items:center}
.cart_item_row .item_qty_box .qty_a{font-size:13px}
.cart_item_row .item_qty_box .qty .dropdown .dropdown-toggle{background-color:#fff;border:1px solid #d5d9d9;border-radius:6px;height:30px;padding:0 25px 0 9px;box-shadow:0 2px 5px rgba(15,17,17,.15);min-width:77px;color:#333;line-height:normal;display:flex;align-items:center;background-position:right 5px center;background-repeat:no-repeat;background-size:16px 12px;text-align:left;background-image:url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'%3e%3cpath fill='none' stroke='%23343a40' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' d='M2 5l6 6 6-6'/%3e%3c/svg%3e");align-items:center;}
.cart_item_row .item_qty_box .qty .dropdown .dropdown-toggle:focus{outline:0}
.cart_item_row .item_qty_box .qty .dropdown .dropdown-toggle:focus-visible{outline:#000 auto 1px}
.cart_item_row .item_qty_box .qty .dropdown .dropdown-toggle ins{text-decoration:none;font-weight:500}
.cart_item_row .item_qty_box .qty .dropdown .dropdown-toggle::after{display:none}
.cart_item_row .item_qty_box .qty .dropdown-menu{width:77px;min-width:77px;border-radius:4px;margin:0;display:none;box-shadow:0 2px 5px rgba(15,17,17,.15)}
.cart_item_row .item_qty_box .qty .dropdown .dropdown-item{color:#0f1111;margin-bottom:0;text-decoration:none;padding:2px 6px 1px 6px;display:block;white-space:nowrap;outline:0;border:1px solid transparent;font-size:14px}
.cart_item_row .item_qty_box .qty .dropdown .dropdown-item.active,.cart_item_row .item_qty_box .qty .dropdown .dropdown-item:active{border-color:#d5d9d9;background-color:#edfdff;border-left-color:var(--teal)!important}
.cart_item_row .item_qty_box .qty .dropdown .dropdown-divider{margin:2px 0}
.cart_item_row .adders_box{margin-top:12px}
.card_total_box{margin-top:20px}
.cart_box .card_sub_total{color:#000;font-size:16px;padding-right:10px}
.cart_box .card_sub_total b{font-size:20px;font-weight:700!important;vertical-align: middle;}
.cart_white_box{border-radius:4px;background:#fff;box-shadow:var(--box-shadow);padding:20px}
.cart_white_box+.cart_white_box{margin-top:24px}
.cart_white_box .sub_total{color:#000;font-size:16px;line-height:18px}
.cart_white_box .sub_total b{font-size:20px}
.cart_white_box .checkout_btn_box .btn{margin-top:20px}
.cart_white_box .checkout_btn_box .btn-primary{font-size:24px;font-weight:400}
.cart_white_box .checkout_btn_box .btn-light{font-size:18px}
.cart_white_box .checkout_btn_box .btn-xl{padding-top:0;padding-bottom:0;min-height:50px;display:flex;align-items:center;justify-content:center}
.checkout_options_box p.text-center{color:#000;font-size:16px;font-weight:400;margin-bottom:12px}
.cart_white_box.checkout_options_box{padding:20px 20px 30px}
.checkout_options_btn{display:flex;flex-wrap:wrap;gap:15px;align-items:center;justify-content:center;max-width:350px;margin:0 auto}
.checkout_btn{padding:10px 16px;border-radius:4px;display:block;cursor:pointer;border:none;box-shadow:none;outline:0;transition:.3s}
.checkout_btn:focus-visible{outline:#000 auto 1px}
.checkout_options_btn .full_btn_box{width:100%;flex:1 0 100%}
.checkout_btn.paypal{background:#ffc43a;box-shadow:0 1px 3px 0 #bbb6b6;border:1px solid #d9a428}
.checkout_btn.paypal:hover{filter:brightness(.9)}
.checkout_btn.amazon_pay,.checkout_btn.paypal{flex:1 0 auto;max-width:50%}
.checkout_btn.google_pay{background:#fff;color:#fff;box-shadow:0 1px 3px 0 #bbb6b6;width:160px;margin:0 auto}
.checkout_btn.google_pay img{width:47px}
.checkout_btn.google_pay:hover{background-color:#efefef}
.checkout_btn.google_pay:focus-visible{box-shadow:0 0 0 .2rem rgba(52,58,64,.5);outline:0}
.checkout_btn.amazon_pay{background:radial-gradient(2578.9% 49.27% at 63.67% 49.43%,#ffe7a8 0,#f6c84b 100%);box-shadow:0 3px 0 #010000;padding:12px 16px 6px;align-self:flex-start}
.checkout_btn.amazon_pay:hover{background:radial-gradient(2578.9% 29.27% at 113.67% 99.43%,#ffe7a8 -110%,#f6c84b 100%)}
.checkout_btn.amazon_pay img{max-width:90px}
.checkout_btn.amazon_pay:focus-visible{box-shadow:none!important}
.cart_white_box.trusted_cart_box{padding:15px 10px 20px;margin-top:24px}
.trusted_cart_box .trusted_box{display:flex;align-items:center;padding:0 10px 0 3px;gap:6px;min-height:80px}
.trusted_cart_box .trusted_box .ss-icon{--maxWidth:80px;flex:1 0 var(--maxWidth);max-width:var(--maxWidth);position:relative;text-align:center}
.trusted_cart_box .trusted_box .ss-text{flex:1 0;font-size:14px;line-height:1.4}
.trusted_cart_box .trusted_box .ss-text h4{font-size:15px;color:var(--primaryDefault);font-weight:var(--text-bold);text-transform:uppercase;letter-spacing:0;margin-bottom:2px;line-height:1.3}
.trusted_cart_box .trusted_box+.trusted_box{margin-top:15px;padding-top:15px;border-top:1px solid #e4e4e4}

.trusted_box_vertical .trusted_box .ss-icon,
.trusted_cart_box .trusted_box .ss-icon {color: var(--primarycolor)}

.sh_cart_trusted_box{text-align:center;height:100%}
.sh_cart_trusted_box h4{font-size:16px;color:var(--primaryDefault);margin-bottom:2px;text-transform:uppercase}
.sh_cart_trusted_box p{font-size:14px;line-height:1.4}
.dropdown-menu.radio .dropdown-item{position:relative;overflow:hidden;cursor:pointer}
.dropdown-menu.radio input{visibility:hidden;position:absolute;left:-30px}
.dropdown-menu.radio i{font-weight:500;font-style:normal;display:block}
.loading{position:relative;color:transparent!important;pointer-events:none}
.loading::after,.loading_box .spinner{content:'';display:block;width:1.5em;height:1.5em;position:absolute;left:calc(50% - .75em);top:calc(50% - .75em);border:.2em solid transparent;border-right-color:#fff;border-radius:50%;animation:button-anim .7s linear infinite}
@keyframes button-anim{
from{transform:rotate(0)}
to{transform:rotate(360deg)}
}
/*! row space  */
.row{--bs-gutter-x:30px;--bs-gutter-y:0;margin-top:calc(var(--bs-gutter-y) * -1);margin-right:calc(var(--bs-gutter-x) * -.5);margin-left:calc(var(--bs-gutter-x) * -.5)}
.row>*{padding-right:calc(var(--bs-gutter-x) * .5);padding-left:calc(var(--bs-gutter-x) * .5);margin-top:var(--bs-gutter-y)}
.g-0,.gx-0{--bs-gutter-x:0rem}
.g-0,.gy-0{--bs-gutter-y:0rem}
.g-1,.gx-1{--bs-gutter-x:0.25rem}
.g-1,.gy-1{--bs-gutter-y:0.25rem}
.g-2,.gx-2{--bs-gutter-x:0.5rem}
.g-2,.gy-2{--bs-gutter-y:0.5rem}
.g-3,.gx-3{--bs-gutter-x:24px}
.g-3,.gy-3{--bs-gutter-y:24px}
.g-4,.gx-4{--bs-gutter-x:20px}
.g-4,.gy-4{--bs-gutter-y:20px}
.g-5,.gx-5{--bs-gutter-x:1.25rem}
.g-5,.gy-5{--bs-gutter-y:1.25rem}
.g-6,.gx-6{--bs-gutter-x:1.5rem}
.g-6,.gy-6{--bs-gutter-y:1.5rem}
.g-7,.gx-7{--bs-gutter-x:1.75rem}
.g-7,.gy-7{--bs-gutter-y:1.75rem}
.g-8,.gx-8{--bs-gutter-x:2rem}
.g-8,.gy-8{--bs-gutter-y:2rem}
.g-9,.gx-9{--bs-gutter-x:2.25rem}
.g-9,.gy-9{--bs-gutter-y:2.25rem}
.g-10,.gx-10{--bs-gutter-x:2.5rem}
.g-10,.gy-10{--bs-gutter-y:2.5rem}
/*! order-completed css start  */
.thankyou-heading h1{margin-bottom:5px;color:var(--green)}
.thankyou-heading h2{margin-bottom:5px}
.order-completed-table{margin:30px auto;max-width:800px;background:#fff;box-shadow:var(--box-shadow);padding:15px;border-radius:4px}
.order-completed-table .table{margin:0}
.order-completed-table .table thead th{background-color:#f3f3f3;text-align:center;padding:6px 10px;text-transform:uppercase;font-weight:500}
.order-completed-table .table tbody td{border-bottom:1px solid #ddd;text-align:center;padding:6px 10px}
.order-completed-white-box{background:#fff;box-shadow:var(--box-shadow);border-radius:4px;margin-bottom:20px;padding:25px 30px 30px}
.order-completed-white-box h2{margin-bottom:5px}
.whatexpect-section{padding-top: 30px;margin-bottom:30px;}
.whatexpect-section h2{margin-bottom:30px}
.whatexpect-box{border-radius:6px;background:#fff;position:relative;padding:22px 15px 15px;text-align:center;height:100%;box-shadow:var(--box-shadow);border-radius:4px}
.whatexpect-box .num{position:absolute;width:36px;height:36px;border-radius:100%;background-color:var(--green);color:#fff;display:flex;align-items:center;justify-content:center;left:50%;transform:translateX(-50%);top:-16px;font-size:24px;font-weight:600}
.whatexpect-box .title{font-size:16px;font-weight:var(--text-bold);color:#333;margin-bottom:3px;line-height:normal}
.whatexpect-box p{line-height:1.4}
.pay_by_check_box{margin-bottom:30px}
.pay_by_check_box h4{margin-bottom:8px;font-family:var(--heading-font);letter-spacing:var(--heading-letter-spacing);font-size:20px}
.pay_by_check_box p{margin-bottom:10px;}
.pay_by_check_box ul{margin:0;padding:0}
.pay_by_check_box ul li{padding-left:30px;position:relative;list-style-type:none;}
.pay_by_check_box ul li+li{margin-top:6px}
.pay_by_check_box ul li .icon{color:var(--teal);font-size:20px;position:absolute;top:0;left:0}
.tell_us_section{margin-bottom:30px}
.add_review_box .shopping_experience_text{font-size:18px}
.shopping-experience{border:none;text-align:center;width:196px}
.shopping-experience::after,.shopping-experience::before{content:"";display:table;clear:both}
.shopping-experience>input{display:none}
.shopping-experience>label:after{margin:0 1px 5px;font-size:1.25em;font-family:FontAwesome;display:inline-block;content:"\f005"}
.shopping-experience>label{color:#aaa;float:right;font-weight:400;font-size:32px;margin-bottom:0}
.shopping-experience.active:not(:checked)>label:hover,.shopping-experience.active:not(:checked)>label:hover~label,.shopping-experience>input:checked~label{color:var(--teal)}
.shopping-experience.active>input:checked+label:hover,.shopping-experience.active>input:checked~label:hover,.shopping-experience.active>input:checked~label:hover~label,.shopping-experience.active>label:hover~input:checked~label{color:var(--teal)}
.add_review_box label .form-group label{font-weight:600}
.review_us_on h2{margin-bottom:10px}
.order-completed-section{margin-bottom:30px}
.order-completed-section ul,
.order-completed-section ol{margin:0;padding:0;}
.order-completed-section ul li ,
.order-completed-section ol li{list-style-type:none;}
.order-completed-section h2{color:#000}
.adders_box .adder_title{font-size:14px;font-weight:var(--text-bold);color:#000;margin-bottom:3px}
.adders_box .item_details+.item_details{margin-top:4px}
.adders_box .total_Price{font-size:16px;font-weight:800;color:#333;margin-top:6px}
.adder_details{font-size:13px;line-height:normal}
.adder_details+.adder_details{margin-top:4px;padding-top: 4px;border-top: 1px solid #ddd;}
.adder_details .item_details,.adder_details .item_details .details b{color:#565959;line-height: normal;}
.adder_details .item_details .details b{font-weight:400}
.adder_details .item_details{margin-left:12px}
.shoppingcart-actionbutton .btn+.btn{margin-left:10px}
.shoppingcart-actionbutton .btn em{margin-right:3px;color:var(--teal)}
.cart_box.saved_for_later_box{ margin-top: 24px;}
.cart_box.your_quotes_box{ margin-top: 24px;}
.saved_for_later_box .cart_item_row{border-bottom:none}
.saved_for_later_box .cart_item_row+.cart_item_row{border-top:1px solid #e4e4e4}
.trusted_box_vertical{margin-top:24px}
.trusted_box_vertical .trusted_box{text-align:center;height:100%}
.trusted_box_vertical .trusted_box .ss-icon{min-height:80px;display:flex;align-items:center;justify-content:center;margin-bottom:8px;}
.trusted_box_vertical .trusted_box .ss-text h4{font-size:16px;color:var(--primaryDefault);text-transform:uppercase;font-weight:var(--text-bold)}
.cart_section .save_for_later_action_button{margin-top:8px}
.cart_section .save_for_later_action_button .btn+.btn{margin-left:6px}
.quote_details_table{margin:0}
.quote_details_table tr td:first-child{width:135px;font-weight:var(--text-bold);text-align:right;white-space:nowrap}
.quote_details_table #quotecolors{color:#111;font-weight:var(--text-bold);padding:0;vertical-align:middle;margin:0;list-style:none;display:flex;flex-wrap:wrap}
.quote_details_table #quotecolors li{display:flex;padding-right:10px;padding-bottom:5px;align-items:center}
.quote_details_table #quotecolors li span{width:20px;height:17px;border:1px solid #000}
.quote_details_table #quotecolors li div{vertical-align:middle;padding-left:5px;font-weight:400}
.estimate_shipping_cost_box h4{font-size:16px;margin-bottom:6px}
.estimate_shipping_cost_box .blue_box{background:#fbfbfb;border:1px solid #1660cf;color:#000;padding:15px;border-radius:6px;margin-bottom:20px}
.estimate_shipping_cost_box p{margin-bottom:10px}
.estimate_shipping_cost_box .estimate_package_group{border:1px solid #ddd;padding:0;border-radius:6px;margin-bottom:16px;overflow:hidden}
.estimate_shipping_cost_box .estimate_package_group .title{font-size:15px;font-weight:var(--text-bold);padding:5px 10px;line-height:normal;background-color:#f6f6f6}
.estimate_shipping_cost_box .estimate_package_group .estimate_package_body{background-color:#fff;padding-bottom:15px}
.estimate_shipping_cost_box .estimate_package_group .table{margin-bottom:12px;font-size:14px}
.shipping_cost_box{flex-wrap:wrap;gap:20px;}
.shipping_cost_details{display:flex;column-gap:6px;align-self: flex-start;}
.shipping_cost_details.country_name,
.shipping_cost_details.shipping_zip_details .text{margin-top: 5px;}

.shipping_cost_details .text{font-weight:500}
.shipping_cost_details .details .form-control{font-size:14px;max-width:220px}
.shipping_cost_box .shipping_zip_box{margin-left:12px}
.shipping_cost_box .field-validation-error{color:red;font-size:12px}
.custom-radio{clear:both;--active-border-color:#1660CF}
.custom-radio>label>input[type=radio]{width:16px;height:16px;margin-top:2px;vertical-align:top;background-color:#fff;background-repeat:no-repeat;background-position:center center;background-size:12px;border:1px solid #828282;-webkit-appearance:none;-moz-appearance:none;appearance:none;-webkit-print-color-adjust:exact;color-adjust:exact;print-color-adjust:exact;float:left;margin-left:-1.5em;border-radius:50%}
.custom-radio>label>input[type=radio]:checked{background-color:var(--active-border-color);background-image:url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='-4 -4 8 8'%3e%3ccircle r='2' fill='%23fff'/%3e%3c/svg%3e");border-color:var(--active-border-color)}
.custom-radio>label>input[type=radio]:focus,.custom-radio>label>input[type=radio]:focus-visible{box-shadow:0 0 0 .2rem rgba(0,123,255,.25);outline:0}
.custom-radio>label{position:relative;padding-left:22px;margin-bottom:0;cursor:pointer}
.custom-control.custom-radio .custom-control-label{padding-left:0}
.custom-radio-block .custom-radio+.custom-radio{margin-top:14px}
.custom-control-input:checked~.custom-control-label::before{background-color:var(--active-border-color)}
.custom-control-label::after,.custom-control-label::before{width:16px;height:16px}
.inline_radio_box{display:flex;flex-wrap:wrap;column-gap:15px;row-gap:6px}
.get_shipping_method_tb thead tr>th{background-color:transparent;padding-left:15px;padding-right:15px;font-size:12px;letter-spacing:.03rem;font-weight:var(--text-bold);text-transform:uppercase;color:#000}
.get_shipping_method_tb .table td{border-top:1px solid #dee2e6;padding-left:15px;padding-right:15px}
.get_shipping_method_tb .table td i{color:var(--primarycolor);padding:0 2px;vertical-align:-1px}
.get_shipping_method_tb .table tbody tr:last-child>td{border-bottom:1px solid #dee2e6}
.get_shipping_method_tb .table tbody tr.selected{background:#fffdea}
.shipping_method_lineitem{display:flex;flex-wrap:wrap;column-gap:6px;row-gap:12px}
.shipping_method_lineitem .lineitem{width:90px;font-size:12px;background:#fff;line-height:0;color:#333;padding:10px 6px 0 6px;overflow:hidden;min-height:90px}
.shipping_method_lineitem .lineitem .li-image{height:68px;text-align:center;display:flex;align-items:center;justify-content:center;}
.shipping_method_lineitem .lineitem .li-qty{margin:2px 0 0 0;text-align:center;font-size:12px;line-height:1;}
.btn-light:focus-visible,.btn-secondary:focus-visible{box-shadow:0 0 0 .2rem rgba(0,123,255,.25)!important;outline:0}
.form-control:focus{box-shadow:0 0 0 2px rgba(0,123,255,.4)}
.form-floating{position:relative}
.form-floating::before:not(.form-control:disabled){position:absolute;top:1px;left:1px;width:calc(100% - (calc(calc(.375em + .3875rem) + calc(.75em + .775rem))));height:1.875em;content:"";background-color:var(--bs-body-bg);border-radius:.475rem}
.form-floating>.form-control,.form-floating>.form-control-plaintext,.form-floating>.form-select{height:48px;line-height:1.25}
.form-floating>label{position:absolute;top:0;left:0;width:100%;height:100%;padding:1rem 1rem;overflow:hidden;text-align:start;text-overflow:ellipsis;white-space:nowrap;pointer-events:none;border:1px solid transparent;transform-origin:0 0;transition:opacity .1s ease-in-out,transform .1s ease-in-out;font-weight:500;line-height:1.2;color:#7a7a7a}
@media (prefers-reduced-motion:reduce){
.form-floating>label{transition:none}
}
.form-floating>.form-control{color:#000}
.form-floating>.form-control,.form-floating>.form-control-plaintext{padding:1rem 1rem}
.form-floating>.form-control-plaintext::placeholder,.form-floating>.form-control::placeholder{color:transparent}
.form-floating>.form-control-plaintext:focus,.form-floating>.form-control-plaintext:not(:placeholder-shown),.form-floating>.form-control:focus,.form-floating>.form-control:not(:placeholder-shown){padding-top:1.33rem;padding-bottom:7px}
.form-floating>.form-control-plaintext:-webkit-autofill,.form-floating>.form-control:-webkit-autofill{padding-top:1.85rem;padding-bottom:.625rem}
.form-floating>.form-select{padding-top:1.85rem;padding-bottom:.625rem}
.form-floating>.form-control-plaintext~label,.form-floating>.form-control:focus~label,.form-floating>.form-control:not(:placeholder-shown)~label,.form-floating>.form-select~label{opacity:.65;transform:scale(.85) translateY(-.7rem) translateX(.15rem);line-height:normal}
.form-floating>.form-control:-webkit-autofill~label{opacity:.65;transform:scale(.85) translateY(-.5rem) translateX(.15rem)}
.form-floating>.form-control-plaintext~label{border-width:1px 0}
.form-floating>.form-control:disabled~label{color:#7e8299}
.form-floating>.form-control:focus~label,.form-floating>.form-control:not(:placeholder-shown)~label,.form-floating>.form-select~label{opacity:.8}
.form-floating input::-webkit-inner-spin-button,.form-floating input::-webkit-outer-spin-button{-webkit-appearance:none;margin:0}
.form-floating input[type=number]{-moz-appearance:textfield}
.form-control::-webkit-inner-spin-button,.form-control::-webkit-outer-spin-button{-webkit-appearance:none;margin:0}
.form-control[type=number]{-moz-appearance:textfield}
.form-floating>select.form-control{padding-right:30px}
select.form-control{background-image:url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'%3e%3cpath fill='none' stroke='%23343a40' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' d='m2 5 6 6 6-6'/%3e%3c/svg%3e");-webkit-appearance:none;-moz-appearance:none;appearance:none;background-repeat:no-repeat;background-position:right .75rem center;background-size:16px 12px}
.adder_details_title{display:flex;justify-content:space-between}
.adder_details_title .adders_Price_box{padding-right:10px;color:var(--primaryDefault);white-space:nowrap}
.adder_details_title .adders_Price_box .price{font-size:16px;display:inline-block;margin-left:10px}
.adder_total_price_box{text-align:right;padding-right:10px;margin-top:6px;font-size:14px;font-weight:400;color:#000;position:relative;padding-top:4px}
.adder_total_price_box::after{content:"";position:absolute;top:0;right:10px;width:100px;height:1px;background:#b7b7b7}
.adder_total_price_box .adder_total_price{font-size:18px;font-weight:var(--text-bold)!important;display:inline-block;vertical-align:middle;}
.estimate_shipping_price{font-size:16px}
.estimate_shipping_price b{font-size:20px}
.estimate_shipping_modal .estimate_shipping_cost_box{padding:1rem}
.estimate_shipping_modal .estimate_shipping_footer{background:#f2f9ff;position:sticky;bottom:0;padding:.75rem;padding-right:30px;border-top:1px solid #dee2e6;z-index:3}
.cart-multilayer-img{position:relative;width:180px;height:180px}

/*css for empty_card_box*/
.empty_card_box{ padding: 35px 0 20px ;}
.empty_card_box .empty_card_title{font-size: 26px;font-weight: var(--text-bold); margin: 15px 0 20px;color: #000;}
.empty_card_box .empty_card_icon{--IconPrimarycolor:var(--primarycolor);--IconBorderColor:var(--primarycolor);--borderOpacity:0.55}
@media (max-width: 767px){
    .empty_card_box .empty_card_title{font-size: 20px;}
    .empty_card_box{--headerHeight:49px; min-height: calc(100vh - var(--headerHeight)); padding: 25px 0; display: flex; flex-flow: column; align-items: center; justify-content: center;}
}
/*css for empty_card_box*/

.sales_contact_option_box{ max-width: 800px; margin: 0 auto; margin-top: 15px; --borderColor:#dfdfdf;}
.sales_contact_option_box .sales_contact_option{ display: flex;flex-wrap: wrap;margin-top: 10px;border: 1px solid var(--borderColor);border-radius: 8px; overflow: hidden; position: relative;}
.sales_contact_option_box .sales_contact_option .or_div{border-left: 1px solid var(--borderColor); position: relative;}
.sales_contact_option_box .sales_contact_option .or_div span{position: absolute;top: 50%;left: 50%;transform: translate(-50%, -50%); width: 40px; height: 40px;border-radius: 100%; background-color: var(--secondarycolor);color: #fff;display: flex;align-items: center; justify-content: center; z-index: 2;}

.sales_contact_option_box .sales_contact_option .option_title{  font-size: 18px;font-weight: var(--text-bold);}
.sales_contact_option_box .sales_contact_option .option_body{  font-size: 14px;line-height: 1.5;}
.sales_contact_option_box .sales_contact_option .option_body .sale_number{display: block;color: #000;font-size: 16px;font-weight: var(--text-bold);}
.sales_contact_option_box .sales_contact_option .option_body .sale_number:hover{color: #007bff;}
.sales_contact_option_box .sales_contact_option .option{flex: 1 0; text-align: center; padding: 15px;}

.ss-footer{margin-top:0;}
.eligible_free_shipping_txt{font-family: Arial, Helvetica, sans-serif; font-size: 11px;color: #666666; font-weight: bold; margin-top: 10px; margin-bottom: 10px; line-height: normal;user-select:none;}
.eligible_free_shipping_txt .truck_icon{color: #686767;font-size: 12px;}
.truncate .eligible_free_shipping_txt .text_span{font-size: 9px; vertical-align: middle;}
.truncate .eligible_free_shipping_txt .truck_icon svg{max-width: 20px;}
.eligible_free_shipping_txt .truck_icon .text-success{color: #23782c!important;}
.eligible_free_shipping_txt .truck_icon .text-danger{color: #bc0010!important;}
.sign_weight_box {font-size: 12px;margin-top: 4px;font-weight: var(--text-bold);line-height: 15px;text-align: center;}
.sign_weight_box .icon {color: var(--secondarycolor);display: inline-block;vertical-align: 1px;}

/* css for checkbox */

.cart_box.shopping_cart_box h1{ margin-bottom: 0;}
.cart_box_top_action{padding: 10px 15px 10px var(--padding);border-bottom: 1px solid #e5e5e5; background-color: #fff; display: flex;gap: 15px; align-items: center;position: sticky; top: 0; z-index: 2; flex-wrap: wrap; margin: 0 calc(-0px - var(--padding));}
.cart_box_top_action .cart_item_checkbox.form-check{line-height: 25px;min-height:26px;}
.cart_box_top_action .btn{line-height: normal;}
.cart_box_top_action  .cart_item_checkbox.form-check .form-check-label{ padding-left: 8px; font-size: 14px;line-height:normal;}

.cart_item_checkbox{font-size: 18px;}
.cart_item_checkbox .form-check-input{width: 1em; height: 1em; vertical-align: top; background-color: #fff; background-repeat: no-repeat; background-position: center; background-size: contain; border: 1px solid rgba(0, 0, 0, .25); -webkit-appearance: none; -moz-appearance: none; appearance: none; -webkit-print-color-adjust: exact; color-adjust: exact; border-radius: .25em; }
.cart_item_checkbox .form-check-input:focus,
.cart_item_checkbox .form-check-input:hover{border-color: #86b7fe; outline: 0; box-shadow: 0 0 0 .25rem rgba(13, 110, 253, .25);}
.cart_item_checkbox .form-check-input:checked[type=checkbox]{ background-color: #0d6efd; border-color: #0d6efd;
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 20 20'%3e%3cpath fill='none' stroke='%23fff' stroke-linecap='round' stroke-linejoin='round' stroke-width='3' d='M6 10l3 3l6-6'/%3e%3c/svg%3e")
}
.cart_item_checkbox .form-check-input[type=checkbox]:indeterminate{background-color: #0d6efd;border-color: #0d6efd;background-image:url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 20 20'%3e%3cpath fill='none' stroke='%23fff' stroke-linecap='round' stroke-linejoin='round' stroke-width='3' d='M6 10h8'/%3e%3c/svg%3e") }
.cart_item_row .cart_item_checkbox{position: absolute; top: 50%; transform: translateY(-50%);left: -40px;}
.cart_item_row .cart_item_checkbox .form-check-input{position: relative; margin: 0;}


@media (max-width:1199px){
.cart_white_box .checkout_btn_box .btn{ margin-top:15px;}
.cart_white_box .checkout_btn_box .btn-xl{font-size:22px;min-height:48px;}
.cart_box{--padding: 15px;}
.cart_white_box{padding: 15px;}
.cart_white_box+.cart_white_box{margin-top:20px}
.cart_item_row{padding:16px 0 16px 22px;--PaddingLeft:20px}
.cart_item_row .item_des .cart_Title_Txt a,
.cart_item_row .item_des .cart_Title_Txt{font-size:16px}
.cart_item_row .item_details{font-size:13px}
.cart_box .card_total_box{margin-top:12px}
.body-container{padding:20px 20px}
.cart_section .row.g-3{--bs-gutter-y:20px;--bs-gutter-x:20px}
.cart_box.saved_for_later_box,.trusted_box_vertical{margin-top:20px}
.cart_item_checkbox{font-size: 16px;}
.cart_item_row .cart_item_checkbox{ left: -22px;}
.cart_box_top_action{padding: var(--padding); margin: 0 calc(-0px - var(--padding)) 0;}
}
@media (max-width:991px){
.cart_left_sticky{position:relative;display:flex;top:0;column-gap:20px;flex-flow:row-reverse}
.cart_left_sticky .cart_white_box{flex:1 0}
.cart_white_box+.cart_white_box{margin-top:0}
.checkout_options_box p.text-center{margin-bottom:10px}
.cart_white_box .checkout_btn_box{height:calc(100% - 20px);display:flex;align-items:center;justify-content:center;flex-flow:column}
.cart_section{--main-heading-size:33px}
.whatexpect-box .title{font-size:14px}
.whatexpect-box .btn-xs{font-size:12px}
.whatexpect-section h2{margin-bottom:20px}
.cart_white_box.trusted_cart_box{display:none}
.checkout_options_btn{max-width:100%}
.cart_section .row.g-3{--bs-gutter-y:20px}
.shipping_cost_details .details .form-control{width:150px}
}
@media (max-width:767px){
.cart_section{padding-top:15px;--main-heading-size:24px}
.whatexpect-box .num{position:initial;transform:none;margin:0 auto;margin-bottom:5px}
.cart_left_sticky{flex-flow:column;row-gap:15px;margin-bottom:15px}
.cart_box.saved_for_later_box,
.cart_box.your_quotes_box{margin-top:15px;padding:10px 0;}
.cart_box.your_quotes_box .cart-total-price{ margin:15px 10px 0;}
.trusted_box_vertical{margin-top:0}
.cart_white_box .checkout_btn_box .btn-light{font-size:18px!important}
.cart_white_box .checkout_btn_box{height:auto;display:block}
.cart_box h1{padding-top:0;margin-bottom:0}
.cart_box .cart_box_heading{margin:0;}
.card_total_box,.cart_box .cart_box_heading{padding-left:10px;padding-right:10px}
.cart_item_row .item_img_box{height:60px;align-self:flex-start;flex-flow:column;}
.cart_item_row .item_img_box img{max-height:60px;max-width:60px;}
.cart-multilayer-img{width:60px;height:60px}
.cart_item_row{--cartImgWidth:60px;--PaddingLeft:12px;padding:16px 10px 16px 10px}
.cart_item_row .item_des .SSA_total_amount{padding-right:0}
.cart_item_row .item_des .SSA_amount_box .SSA_amount{font-size:15px}
.cart_item_row .item_details{row-gap:4px}
.cart_item_row .item_des .cart_Title_Txt a,
.cart_item_row .item_des .cart_Title_Txt{font-size:14px}
.cart_item_row .item_des{--CartImgWidth:72px}
.cart_item_row .item_qty_box{column-gap:8px;row-gap:6px;position:relative;left:calc(0px - var(--CartImgWidth));width:calc(100% + var(--CartImgWidth));margin-top:10px}
.cart_item_row .item_qty_box input.form-control{width:44px;padding-left:3px;padding-right:3px;font-size:13px;text-align:center}
.cart_item_row .item_qty_box .qty_update_btn{font-size:12px;}
.cart_item_row .adders_box{margin-top:8px;position:relative;left:calc(0px - var(--CartImgWidth));width:calc(100% + var(--CartImgWidth))}
.cart_item_row .item_des .expected_ship{margin-top:12px;position:relative;left:calc(0px - var(--CartImgWidth));width:calc(100% + var(--CartImgWidth))}
/*! .cart_item_row .item_qty_box .qty .dropdown .dropdown-toggle{ font-size: 13px;} */
.adder_details{font-size:12px}
.adder_details .item_details{font-size:12px;margin-top:2px}
.cart_box .card_total_box{flex-flow:column-reverse;row-gap:15px}
.cart_box .card_sub_total{width:100%;text-align:right}
#mid_container{background-color:#f6f6f6}
#mid_container .container{padding-bottom:0}

.cart_product_slider .product-slr:nth-child(1){margin-top:0;padding-top:0}
.cart_product_slider{margin-top:15px;margin-left:-15px;margin-right:-15px;background:#fff}
.cart_section .row.g-3{--bs-gutter-y:0px}
.product-slr .slick-slider{margin-left:-15px;margin-right:-15px}
.trusted_box_vertical .trusted_box{height:auto;margin-top:15px}
.product-slr h1+.light18{display:none}
.cart_item_row .item_des .sc_item_part,.cart_item_row .item_des .sc_item_size{display:none}
.adder_total_price_box,.cart_box .card_sub_total, .cart_item_row .item_details.adders_Price_view_box{padding-right:0}
.adder_total_price_box::after{right:0;width:60px}
.adder_total_price_box .adder_total_price{font-size:15px}
.adder_details_title .adders_Price_box{padding-right:0;text-align:right}
.adder_details_title .adders_Price_box .price{margin-left:8px}
.cart_item_row .item_des .SSA_total_amount .SSA_amount{margin-left:8px}
.order-completed-white-box{padding:15px}
.review_us_on.order-completed-white-box{margin-bottom:0}
.product-slr{padding:5px 15px 20px}
.order-completed-section{margin-bottom:0}
.order-completed-table{margin:20px 0}
.pay_by_check_box,.tell_us_section{margin-bottom:20px}
.shopping-experience{margin:0 auto}
.whatexpect-section .g-7,.whatexpect-section .gy-7{--bs-gutter-y:20px}
.pay_by_check_box h4{font-size:18px}
.add_review_box .shopping_experience_text{text-align:center}
.order-completed-table .table thead{display:none}
.order-completed-table .table tbody td{display:flex;width:100%;border-bottom:none;justify-content:space-between}
.order-completed-table .table tbody td::before{content:attr(data-label);font-weight:var(--text-bold);text-transform:uppercase}
.order-completed-table .table tbody tr td:last-child{border-bottom:1px solid #dee2e6}
.order-completed-table .table tbody tr{display:block;margin-bottom:10px}
.checkout_options_box .checkout_options_btn{margin-top:15px}
.checkout_options_box .checkout_options_btn_box{display:none}
.cart_white_box.checkout_options_box{padding:20px}
.checkout_options_box p.text-center{margin-bottom:0;text-align:left!important;font-weight:500;position:relative;display:flex;align-items:center;justify-content:space-between;cursor:pointer}
.checkout_options_box p.text-center::after{display:inline-block;content:"\f0d7";font:14px/1 FontAwesome;font-size:inherit;text-rendering:auto;-webkit-font-smoothing:antialiased;transition:.3s}
.checkout_options_box .checkout_options_slide_click.active::after{opacity:1;transform:rotate(180deg)}
.cart_item_row .item_qty_box .sc-qtyBox-cover{column-gap:7px}
.cart_box.shopping_cart_box{padding:10px 0}
.product-slr .slick-slider{ margin-top:16px}
.cart_product_slider .department-list .slick-list{padding:4px 40px 8px!important}
.cart_item_row .item_qty_box .qty .dropdown .dropdown-item{padding:6px 3px}
.estimate_shipping_modal.modal{white-space:normal;font-family:var(--ss-font-sans-serif);font-size:14px}
.get_shipping_method_tb thead tr>th{padding-left:5px;padding-right:5px;letter-spacing:0;width:auto!important}
.estimate_shipping_modal .estimate_shipping_footer{padding-right:.75rem}
.get_shipping_method_tb .table td{padding-left:5px;padding-right:5px}
.estimate_shipping_cost_box .estimate_package_group .table{font-size:13px}
.shipping_cost_details.country_name{flex:1 0 100%;margin-top: 0;}
.shipping_cost_box{row-gap:15px;column-gap:10px}
.estimate_shipping_cost_box .blue_box{padding:10px}
.shipping_cost_details .details .form-control{width:100%;max-width:100%;}
.shipping_cost_box .field-validation-error{max-width:111px;display:inline-block}
.shipping_cost_box .shipping_zip_details{align-items:flex-start;flex: 1 1;}
.shipping_cost_box .shipping_zip_details .text{margin-top:6px;flex-shrink: 0;}
.shipping_cost_box .shipping_zip_details .details{flex: 1 0 auto;flex-shrink: 1;}
.product-slr .slick-prev,
.product-slr .slick-next{display:none;}
#back-top{right:10px; bottom:113px;}
.cart_Title_Txt{line-height:1.3;}

.cart_box_top_action{ padding: 12px 10px 12px; gap: 6px; margin:0;}
.cart_box_top_action .btn-xs{padding: 3px 10px;}

.sales_contact_option_box .sales_contact_option{flex-flow: column;margin:0 10px; margin-top:10px;}
.sales_contact_option_box .sales_contact_option .or_div{border-left: none; border-top: 1px solid var(--borderColor); margin: 15px 0;}

.department-list .slick-slide{padding:10px 10px 10px 0!important}
}
@media (max-width:480px){
.shoppingcart-actionbutton{width:100%;display:flex;width:100%;flex-flow:column-reverse;gap:15px}
.shoppingcart-actionbutton .btn+.btn{margin-left:00}
}
@media (min-width:567px){
.estimate_shipping_modal .modal-lg{max-width:85%}
}
@media (min-width:992px){
.estimate_shipping_modal .modal-lg{max-width:800px}
}

@media (min-width: 1420px) {
  body.ss_fullWidth_view .container.ss_no_sticky { margin: 0px auto; width: 1390px; max-width: 100%; }

}